.ui-btn-icon-right:after {
    background-color:  #1e5d94 !important;
    content: ">";
    font-weight: bold;
    color: white;
    padding-left: 6px;
}

/* Main search */

input, button{
    padding: 7px;
    height: 5em
}

.inputBox {
    padding: 7px !important;
    height: 5em !important;
}

.backBtn img {
    margin-top: 20px;
    margin-left: 10px;
    height: 3em;
}

.text-large {
    font-size: 1.5em;
    text-transform: uppercase;
}

.text-small {
    font-size: .7em;
    color: #444444;
}

.instructions {
    color: #1e5d94;
    background-color: #eeeeee;
    padding: 10px;
}

.instructions strong {
    color: #000;
    background-color: #eeeeee;
}

/* Search results */
.searchResults h1 {
    color: #1e5d94;
}

.searchResults .employer {
    font-size: .8em;
    color: #444444;
}

.searchResults .location {
    font-size: .8em;
    color: gray;
}


/* Job display */
.jobHeader {
    margin-left: 0px;
    padding: .5em;
    background-color: #eeeeee;
}

.jobTitle {
    color: #008CD0;
    margin-top: 0px;
}

.employerTitle {
    color: #444444;
}


/* spinner */
.glyphicon-refresh-animate {
    -animation: spin 1.9s infinite linear;
    -ms-animation: spin 1.9s infinite linear;
    -webkit-animation: spinw 1.9s infinite linear;
    -moz-animation: spinm 1.9s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}

/* jobapp */

#formEntry input, #formEntry textarea {
    display: block;
    width: 100%;
}

input[type="file"] {
    display: none !important;
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}